@font-face {
  font-family: "iconfont"; /* Project id 5064285 */
  src: url('//at.alicdn.com/t/c/font_5064285_x4up0afrd2p.woff2?t=1767024581801') format('woff2'),
       url('//at.alicdn.com/t/c/font_5064285_x4up0afrd2p.woff?t=1767024581801') format('woff'),
       url('//at.alicdn.com/t/c/font_5064285_x4up0afrd2p.ttf?t=1767024581801') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-daohang:before {
  content: "\e63b";
}

.icon-daohang1:before {
  content: "\e77d";
}

.icon-daohang2:before {
  content: "\e656";
}

.icon-navicon:before {
  content: "\e641";
}

.icon-daohang3:before {
  content: "\e65d";
}

.icon-oabangong-copy:before {
  content: "\e60c";
}

.icon-OA:before {
  content: "\e673";
}

.icon-OAshenpi:before {
  content: "\e64e";
}

.icon-youxuan-logo:before {
  content: "\e60b";
}

.icon-shouye2:before {
  content: "\e608";
}

.icon-shouye11:before {
  content: "\e609";
}

.icon-shouye6:before {
  content: "\e687";
}

.icon-shouye3:before {
  content: "\e60a";
}

.icon-shouye4:before {
  content: "\e61e";
}

.icon-shouye:before {
  content: "\e605";
}

.icon-shouye1:before {
  content: "\e607";
}

.icon-fanhui:before {
  content: "\e6a1";
}

.icon-zuo_left:before {
  content: "\e699";
}

.icon-fanhui1:before {
  content: "\e628";
}

.icon-fanhui2:before {
  content: "\e600";
}

.icon-fanhui3:before {
  content: "\e61d";
}

.icon-fanhui4:before {
  content: "\e604";
}

.icon-kaiyuanshujuku:before {
  content: "\e624";
}

.icon-jiyukaiyuanjianrongkaiyuan:before {
  content: "\e626";
}

.icon-kaiyuan:before {
  content: "\e627";
}

.icon-kaiyuan1:before {
  content: "\eb53";
}

.icon-IDCshujuzhongxin:before {
  content: "\e63a";
}

.icon-add-circle:before {
  content: "\e664";
}

.icon-arrow-right-circle:before {
  content: "\e665";
}

.icon-bottom:before {
  content: "\e666";
}

.icon-back:before {
  content: "\e667";
}

.icon-arrow-double-left:before {
  content: "\e668";
}

.icon-arrow-double-right:before {
  content: "\e669";
}

.icon-attachment:before {
  content: "\e66a";
}

.icon-customer-service:before {
  content: "\e66b";
}

.icon-direction-right:before {
  content: "\e66c";
}

.icon-explain:before {
  content: "\e66e";
}

.icon-edit:before {
  content: "\e66f";
}

.icon-favorite:before {
  content: "\e670";
}

.icon-file-common:before {
  content: "\e671";
}

.icon-fabulous:before {
  content: "\e672";
}

.icon-link:before {
  content: "\e676";
}

.icon-layers:before {
  content: "\e675";
}

.icon-lock:before {
  content: "\e677";
}

.icon-fullscreen-expand:before {
  content: "\e678";
}

.icon-map:before {
  content: "\e679";
}

.icon-menu:before {
  content: "\e67a";
}

.icon-modular:before {
  content: "\e67b";
}

.icon-operation:before {
  content: "\e67c";
}

.icon-navigation:before {
  content: "\e67d";
}

.icon-pdf:before {
  content: "\e67e";
}

.icon-save:before {
  content: "\e67f";
}

.icon-setting:before {
  content: "\e680";
}

.icon-telephone-out:before {
  content: "\e681";
}

.icon-telephone:before {
  content: "\e682";
}

.icon-user:before {
  content: "\e683";
}

.icon-warning:before {
  content: "\e684";
}

.icon-arrow-up-bold:before {
  content: "\e685";
}

.icon-arrow-down-bold:before {
  content: "\e686";
}

.icon-arrow-up-filling:before {
  content: "\e688";
}

.icon-arrow-down-filling:before {
  content: "\e689";
}

.icon-a-business-icon-Bigpromotion:before {
  content: "\e822";
}

.icon-discuz:before {
  content: "\e602";
}

.icon-FAST-01:before {
  content: "\e61f";
}

.icon-pbootCMS:before {
  content: "\e606";
}

.icon-BaDouCMS:before {
  content: "\e601";
}

.icon-kaiyuandaima:before {
  content: "\e603";
}

.icon-fuwuqi:before {
  content: "\e622";
}

.icon-Windows:before {
  content: "\e6a0";
}

.icon-linux:before {
  content: "\e80b";
}

